.business {background: url(../images/sub_img/business_main.png)no-repeat center;}
.business_menu li {margin-left: 30px;}

/* contents01_ship section01 주요사업 영역 */
.contents01_ship { overflow: hidden; margin-top: 140px;}
.contents01_ship h2 { text-align: center; font-size: 35px; margin: 45px 0 100px 0; letter-spacing: 5px;
                      border-bottom: 1px solid #d1d1d1; padding-bottom: 40px;}
.contents01_ship .first h3 { word-spacing: 3px; font-size: 28px;
                             color: #333; line-height: 40px; width: 350px; float: left; margin-bottom: 40px;}
.ship_span {font-size: 16px; color: #333;}
.contents01_ship .first h3 p { border-bottom: 15px solid #9fd904; margin-top: -20px; width: 240px; margin-right: 55px;}
.contents01_ship_explain { width: 50%;}
.contents01_ship_explain h4 {display: inline-block;}
.contents01_ship_explain p { font-size: 16px; color: #666;}
.first img { float: right; margin-top: -350px; margin-bottom: 100px;}
.contents01_ship .first .ship_350 { display: none; }
.contents01_ship .first .ship_180 { display: none; }

/* contents01_air section02 주요사업 영역 */
.air_bg {background: url(../images/con02_air_bg.png)no-repeat; background-size: cover;}
.contents02_air {overflow: hidden;}
.contents02_air .first { float: right;}
.contents02_air img { font-size: 18px; margin-top: 90px; font-weight: none; color: #666; margin-right: -250px; display: inline-block;  margin-left: 101px; float: left;}
.contents02_air .air_400 { display: none;}
.contents02_air .air_200 { display: none;}
.contents02_air .first h3{ float: right; font-size: 28px; margin:60px 174px 40px 0; color: #fff;}
.contents02_air .first h3 p { border-bottom: 15px solid #0897b7; margin-top: -13px;}
.contents02_air .first h3 .air_span{ color: #fff; font-size: 16px;}
.contents02_air_explain  { width: fit-content; color: #fff; float: right;}
.contents02_air_explain h4 { display: inline-block;}
.contents02_air_explain p { font-size: 16px; color: #fff; margin-top: 30px;}
 
/* contents01_cargo section03 주요사업 영역 */
.contents03_cargo { overflow: hidden; margin-top: 100px;}
.contents03_cargo .first h3 { font-size: 28px; word-spacing: 3px; color: #333; line-height: 40px;  width: fit-content;
                              float: left; text-align: center;  margin-bottom: 40px;}
.contents03_cargo .first h3 p { border-bottom: 15px solid #9fd904; margin-top: -20px;}  
.contents03_cargo .first h3 .cargo_span{ color: #333; font-size: 16px;}
.contents03_cargo_explain  { width: 50%;}
.contents03_cargo_explain h4 { display: inline-block;}
 .contents03_cargo_explain p {font-size: 16px; color: #666;}
.contents03_cargo img { float: right; width: 47%;}
.contents03_cargo .cargo_180 {display: none;}



@media screen and (max-width:980px){

    .contents01_ship {margin-left: 115px;}
    .contents01_ship .first h3 {margin-left: 25px;}
    .contents01_ship_explain {margin-left: 60px; }
    .contents01_ship_explain h4 {margin-left: -36px;}
    .contents01_ship_explain p {margin-left: -40px;}
    .contents01_ship .first .ship_main {display:none; }
    .contents01_ship .first .ship_350  {display:block; }
    .contents01_ship .first .ship_180  {display:none;}

    .contents02_air_explain {width: 81%;}
    .contents02_air .air_main { display: none; }
    .contents02_air .air_400 {display: none;}
    .contents02_air .air_200 {display: block; margin-left: 83px; margin-top: 285px;}
    .contents02_air_explain p {float: right;margin-right: 16px;font-size: 15px;}
    .contents02_air_explain h4 {margin-left: 22px; font-size: 15px;}
    .contents03_cargo .first h3 {margin-left: 100px;}
    .contents03_cargo_explain h4 {margin-left: 100px;} 
    .contents03_cargo_explain p {margin-left: 100px;} 
    .contents03_cargo .first .cargo_180 {display: none;}
}


@media screen and (max-width:767px){

    .contents01_ship {margin-left: 24px;}
    .contents01_ship .first .ship_main {display:none; }
    .contents01_ship .first .ship_350  {display:none; }
    .contents01_ship .first .ship_180  {display:block; margin: -250px 22px 0 0;}
    .contents01_ship .first h3 {margin-left: 6px;}
    .contents01_ship .first .ship_350 {margin:-365px 25px 0 0;}
    .contents01_ship_explain {width: 81%;}
    .contents01_ship_explain h4 {font-size: 15px; margin: 0 49px 0 -2px;}
    .contents01_ship_explain p {margin-left: -10px; font-size: 13px; margin-bottom: 50px;}
    
    .air_bg { height: 470px; }
    .contents02_air {margin-left: -100px;}
    .contents02_air .first h3 {margin:-361px 191px 40px 0;}
    .contents02_air_explain {width: 81%;}
    .contents02_air .air_main { display: none; }
    .contents02_air .air_400 {display: none;}
    .contents02_air .air_200 {display: block; margin: 156px 0 0px 108px;position: absolute;}
    .contents02_air_explain p {float: right;margin-right: 3px;font-size: 14px;}
    .contents02_air_explain h4 {margin-left: 37px;margin-top: 44px;font-size: 15px;}
    .contents03_cargo .first h3 {margin-left: 25px;}
    .contents03_cargo_explain h4 {margin-left: 20px;}
    .contents03_cargo .first .cargo_main {display: none;}
    .contents03_cargo .first .cargo_180 {display: block; margin: -229px 3px 0 0;}
    .contents03_cargo_explain {width: 81%;}
    .contents03_cargo_explain p { margin-left: 23px;}
}